Subject: [PATCH] ARM: dts: mvebu: fix gpio misspelling in some dts files

From: [email-masked] (Andrew Lunn)
Date: Tue, 19 May 2015 22:38:22 +0200

On Tue, May 19, 2015 at 09:27:18PM +0100, Peter Robinson wrote:
> A few of the Marvell armadda/dove/kirkwood dts(i) files appear to
> have some gpio options misspelled as gpo.

Hi Peter

Did you check the datasheet for the SoCs? Some pins are GPO, not GPIO.

    Andrew